
function template(screen_key,list_of_uniq_id,focus_func,isPowerOn){
var map=[
[0,0,0,1],
[0,0,0,2],
[0,0,0,3],
[4,5,6,7]
];
this._create_map(map);
this.superClass=Screen;
this.superClass(screen_key,list_of_uniq_id,focus_func,isPowerOn);};
template.prototype=new Screen();
template.prototype.getTemplateName=function (){
return this._template_name||"infobar";};
template.prototype.canSetOwner=function (){
return false;};
